<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFFDF5"> <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp">

    <TextView
        android:id="@+id/txtBaslik"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Yemek Adı"
        android:textSize="30sp"
        android:textStyle="bold"
        android:textColor="#E64A19"
        android:gravity="center"
        android:layout_marginBottom="16dp" />

    <View
        android:layout_width="100dp"
        android:layout_height="3dp"
        android:background="#FFCCBC"
        android:layout_gravity="center"
        android:layout_marginBottom="24dp" />

    <TextView
        android:id="@+id/txtDetay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Malzemeler ve Yapılış..."
        android:textSize="18sp"
        android:lineSpacingExtra="10dp"
        android:textColor="#37474F"
        android:background="@android:color/white"
        android:padding="20dp"
        android:elevation="2dp" />

    <Button
        android:id="@+id/btnGiris"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:text="KAPAT VE DÖN"
        android:textColor="#FFFFFF"
        android:layout_marginTop="30dp"
        android:backgroundTint="#FF5722"
        android:background="@drawable/custom_button" />

</LinearLayout>
</ScrollView>